<?
include_once '../system/common.php';
    
include_once '../system/functions.php';
        
include_once '../system/user.php';

include_once '../system/h.php';
    
if(!$user) {

  header('location: /');
    
exit;

}







if($user[level] >= 1){









echo "<div class='content'><center>Полученно 100000 золота</center></div>";
echo "<div class='content'><center><img src='/images/gold/0.png'></center></div>";

echo "<div class='line'></div>";
}
echo "<a href='/les/index.php' ><div class='content'><center>Отправиться в лес!</a></center></div>";


?>